ul#menu
	{
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	left: 100px;
	float: left;
	width: 600px;
	}

ul#menu li
	{
	overflow: hidden;
	display: block;
	text-indent: -999em;
	position: relative;
	float: left;
	margin: 8px 30px 0px 0px;
	}

ul#menu li.home
	{
	background: url(../images/topmenu_home.png) 0 0 no-repeat;
	height: 65px;
	width: 125px;
	}


ul#menu li.info
	{
	background: url(../images/topmenu_info.png) 0 0 no-repeat;
	height: 65px;
	width: 100px;
	}

ul#menu li.news
	{
	background: url(../images/topmenu_news.png) 0 0 no-repeat;
	height: 65px;
	width: 125px;
	}

ul#menu li.gallery
	{
	background: url(../images/topmenu_gallery.png) 0 0 no-repeat;
	height: 65px;
	width: 125px;
	}

ul#menu li.home:hover, 
ul#menu li.info:hover, 
ul#menu li.news:hover,
ul#menu li.gallery:hover
	{
	background-position: bottom left;
	}

